body {
  position: relative;

}
.App{
  text-align: center;
}
.buttons {
  display: flex;
  justify-content: center;
}
.ModalOne{
  background-color: #e74c3c;
  width: 516px;
  height: 252px;
  margin-top: 250px;
  margin-left: 5%;
  color: #ffffff;
  border-radius: 5px;
  text-align: center;
  z-index: 10;
}
.ModalTwo{
  background-color: #5171e7;
  width: 516px;
  height: 252px;
  margin-top: 250px;
  /*margin-left: 20%;*/
  transform: translateX(-15%);
  color: #ffffff;
  border-radius: 5px;
  text-align: center;
  z-index: 10;
}
.header{
  background-color: #d44637;
  font-family: ﻿HelveticaNeue-Medium, ﻿AdobeInvisFont, ﻿MyriadPro-Regular, sans-serif;
  font-size: 22pt;
  color: rgba(255, 255, 255, 255);
  text-align: left;
  height: 68px;
}
.headerTwo{
  background-color: #5c18d4;
  font-family: ﻿HelveticaNeue-Medium, ﻿AdobeInvisFont, ﻿MyriadPro-Regular, sans-serif;
  font-size: 22pt;
  color: rgba(255, 255, 255, 255);
  text-align: left;
  height: 68px;
}
.button{
  background-color: #b3382c;
  color: #ffffff;
  padding: 0;
  border: none;
  font: inherit;
  width: 101px;
  height: 41px;
  margin: 10px;
  font-size: 25px;

}
.buttonTwo{
  background-color: #1676b3;
  color: #ffffff;
  padding: 0;
  border: none;
  font: inherit;
  width: 101px;
  height: 41px;
  margin-left: 10px;
}
.section{
  font-family: ﻿HelveticaNeue, ﻿AdobeInvisFont, ﻿MyriadPro-Regular, sans-serif;
  font-size: 15pt;
  color: rgba(255, 255, 255, 255);
  text-align: center;
  margin-top: 39px;
}

.shadowForModal {
  width: 100%;
  height: 740px;
  background-color: grey;
  z-index: 1;
  position: absolute;
  margin: 0 auto;
}
.closeButton {
  float: right;
}